import 'package:flutter/material.dart';

class ScoreType extends StatelessWidget {
  final int type;
  ScoreType(this.type);
  @override
  Widget build(BuildContext context) {
    if (type == 1) {
      return Container(
        width: 34,
        height: 18,
        color: Theme.of(context).primaryColor,
        child: Center(
          child: Text(
            '吃鸡',
            style: TextStyle(fontSize: 12, color: Color(0xFF293354)),
          ),
        ),
      );
    } else {
      return Container(
        width: 34,
        height: 18,
        color: Color(0xFFFDC372),
        child: Center(
          child: Text(
            '评分',
            style: TextStyle(fontSize: 12, color: Color(0xFF293354)),
          ),
        ),
      );
    }
  }
}
